<html lang="es">

<head>
    <title>Home</title>
    <link rel="icon" type="image/x-icon" href="/images/logo.png">
    <meta name="author" content="Alan">
    <meta name="description" content="videojuegos">
    <link rel="stylesheet" href="estilo_home.css">
</head>

<body>
    <header>
        <div class="head">
            <img src="/images/logo.png" alt="Logo InternetCtrl">
            <hr>
            <p>M04PLAY</p>
        </div>
    </header>
    <nav class="menu">
        <div class="submenu">
            <a href="/home.html">Home</a>
            <a href="/lista.html">Lista</a>
            <a href="/detalle.html">Detalle</a>
            <a href="/contacto.html">Contacto</a>
        </div>
    </nav>
    <main>
        <h1 class="videogames">Videojuegos</h1><br>
        <section class="content-games">
            <article class="cajas">
                <img class="imggame" src="/images/valhalla.png" alt="videojuego">
                <h2>Assasin's creed valhalla</h2>
                <p>Assassin's Creed Valhalla es un videojuego desarrollado por Ubisoft Montreal y publicado por Ubisoft.
                    Es el decimosegundo en importancia y el vigesimosegundo lanzado dentro de la saga de Assassin Creed,
                    y sucesor al juego del 2018 Assassin's Creed Odyssey.</p>
                <br>
                <form action="https://vandal.elespanol.com/juegos/ps4/assassins-creed-valhalla/72324#p-73"
                    target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
            <article class="cajas">
                <img class="imggame" src="/images/eldenring.jpg" alt="videojuego">
                <h2>Elden ring</h2>
                <p>Elden Ring es un videojuego de rol de acción desarrollado por FromSoftware y publicado por Bandai
                    Namco
                    Entertainment. El videojuego surge de una colaboración entre el director y diseñador Hidetaka
                    Miyazaki y
                    el novelista de fantasía George R. R. Martin.</p>
                <br>
                <form action="https://es.bandainamcoent.eu/elden-ring/elden-ring" target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
            <article class="cajas">
                <img class="imggame" src="/images/farcry.jpg" alt="videojuego">
                <h2>Far cry 3</h2>
                <p>Far Cry 3 es el séptimo titulo de la saga Far Cry. Está situado en un archipiélago tropical del
                    Pacífico
                    asiático llamado islas Rook. El protagonista es un joven llamado Jason Brody, que trata de
                    sobrevivir y
                    escapar de las islas hostiles.</p>
                <br>
                <form action="https://www.ubisoft.com/es-es/game/far-cry/far-cry-3" target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
            <article class="cajas">
                <img class="imggame" src="/images/rainbow.jpg" alt="videojuego">
                <h2>Tom Clancy's Rainbow Six Siege</h2>
                <p> El juego pone mucho énfasis en la destrucción del entorno y en la cooperación entre los jugadores.
                    Cada
                    jugador asume el control de un atacante o un defensor en diferentes modos de juego, como rescatar a
                    un rehén, desactivar una bomba y tomar el control de un objetivo </p>
                <br>
                <form action="https://www.ubisoft.com/es-es/game/rainbow-six/siege" target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
            <article class="cajas">
                <img class="imggame" src="/images/gtav.jpg" alt="videojuego">
                <h2>Grand Theft Auto V</h2>
                <p>El juego está ambientado en la ciudad ficticia de Los Santos, así como en las zonas que la rodean,
                    basada
                    en la ciudad de Los Ángeles y el sur de California. La ciudad también era la ambientación del
                    anterior
                    juego GTA:San Andreas. Es uno de los juegos más caros de la historia.</p>
                <br>
                <form action="https://www.rockstargames.com/es/gta-v" target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
            <article class="cajas">
                <img class="imggame" src="/images/godofwar.jpg" alt="videojuego">
                <h2>God of war</h2>
                <p>God of War se basa en las aventuras de un semidiós espartano, Kratos,
                    quien se enfrenta a diversos personajes de la mitología griega y nórdica, tanto héroes (Heracles,
                    Teseo,
                    Perseo, etc.); especies mitológicas y gorgonas, arpías, o minotauros y dioses griegos.</p>
                <br>
                <form action="https://vandal.elespanol.com/juegos/ps4/god-of-war/27407#p-73" target="_blank">
                    <button type="submit">más info</button>
                </form>
            </article>
        </section>
    </main>

    <br>

    <div class="general">
        <aside>
            <h2>Trucos</h2>
            <section>
                <article>
                    <h1>GTA</h1>
                    <p>Helicóptero de ataque (Buzzard): 1-999-289-9633</p>
                    <p>Avioneta (Duster): 1-999-359-77729</p>
                    <hr>
                    <h1>God of war</h1>
                    <p>Las mejores armaduras se consiguen en Niflheim.</p>
                    <p>Puedes mejorar tu equipo en cualquiera de las tiendas del juego.</p>
                    <hr>
                </article>
            </section>
        </aside>
        <br>

        <div class="noticias">
            <h2 class="titlenotice">Noticias</h2>
            <div class="box">
                <h3>07/11/2022</h3>
                <h2>CoD Modern Warfare 2 ya ha superado los 1000 millones de dólares en ventas</h2>
                <p>Call of Duty: Modern Warfare 2 está siendo un éxito a todos los niveles. La secuela del reboot de
                    Modern Warfare (2019) era una entrega muy esperada por los seguidores de first
                    person shooter,
                    y es que tras al lanzamiento de Call of Duty: Warzone la vuelta del Capitán Price se convirtió en
                    una entrega muy querida. Ha aterrizado con fuerza consiguiendo 1000 millones de dólares tras diez
                    días desde su lanzamiento.</p>
                <form
                    action="https://vandal.elespanol.com/noticia/1350757843/cod-modern-warfare-2-ya-ha-superado-los-1000-millones-de-dolares-en-ventas/"
                    target="_blank">
                    <button type="submit">más info</button>
                </form>
                <img src="/images/noticia1.jpg" alt="noticia">
            </div>
            <div class="box">
                <h3>07/11/2022</h3>
                <h2>Final Fantasy 16 será exclusivo de PS5 durante, al menos, seis meses.</h2>
                <p>Un nuevo tráiler de presentación de PlayStation 5 ha revelado que Final Fantasy XVI, la próxima
                    entrega de la mítica saga de rol de Square Enix que promete ofrecer decenas de horas de juego, será
                    un exclusivo temporal en la consola durante, por lo menos, seis meses después de su lanzamiento. El
                    título no cuenta de momento con una fecha de estreno definitiva aunque sus responsables aseguran que
                    su desarrollo ya se encuentra al 95%.</p>
                <form
                    action="https://vandal.elespanol.com/noticia/1350757839/final-fantasy-16-sera-exclusivo-de-ps5-durante-al-menos-seis-meses/"
                    target="_blank">
                    <button type="submit">más info</button>
                </form>
                <img src="/images/noticia2.jpg" alt="noticia">
            </div>
            <div class="box">
                <h3>1/11/2022</h3>
                <h2>Spider-Man Remastered es el juego de Sony para PC más rápidamente vendido</h2>
                <p>Spider-Man: Remastered, la aventura de acción en mundo abierto desarrollada por Insomniac Games, es
                    el juego de PlayStation Studios adaptado para PC que más rápidamente ha vendido en ordenador, según
                    ha desvelado Sony Interactive Entertainment en su informe financiero correspondiente al segundo
                    trimestre del año fiscal 2022.</p>
                <form
                    action="https://vandal.elespanol.com/noticia/1350757701/spiderman-remastered-es-el-juego-de-sony-para-pc-mas-rapidamente-vendido/"
                    target="_blank">
                    <button type="submit">más info</button>
                </form>
                <img src="/images/noticia3.jpg" alt="noticia">
            </div>
            <div class="box">
                <h3> 29/10/2022</h3>
                <h2>IKEA amenaza con denunciar al creador de The Store is Closed por similitudes con su marca</h2>
                <p>Jacob Shaw es un desarrollador independiente que está trabajando en un curioso juego para PC llamado
                    The Store is Closed. En él, quedaremos atrapados en una tienda de muebles infinita cuyos
                    dependientes mutantes intentan acabar con nuestra vida. Para sobrevivir, no nos quedará otra que
                    explorar y aprovechar los muebles.
                </p>
                <form
                    action="https://vandal.elespanol.com/noticia/1350757650/ikea-amenaza-con-denunciar-al-creador-de-the-store-is-closed-un-survival-horror-para-pc/"
                    target="_blank">
                    <button type="submit">más info</button>
                </form>
                <img src="/images/noticia4.jpg" alt="noticia">
            </div>
        </div>
    </div>
    <br>

    <section>
        <h2>Ranking</h2>
        <div class="ranking">
            <article class="personas">
                <img src="/images/jugador1.jpg" alt="persona">
                <h2>Alfonso Aguirre</h2>
                <p>2900 puntos</p>
            </article>
            <article class="personas">
                <img src="/images/jugador2.jpeg" alt="persona">
                <h2>Erica Martinez</h2>
                <p>2500 puntos</p>
            </article>
            <article class="personas">
                <img src="/images/jugador3.jpg" alt="persona">
                <h2>Tristan Stidam</h2>
                <p>1900 puntos</p>
            </article>
            <article class="personas">
                <img src="/images/jugador4.jpg" alt="persona">
                <h2>Luka Perkovic</h2>
                <p>1600 puntos</p>
            </article>
            <article class="personas">
                <img src="/images/jugador5.jpg" alt="persona">
                <h2>Zachary Scuderi</h2>
                <p>1300 puntos</p>
            </article>
            <article class="personas">
                <img src="/images/jugador6.jpg" alt="persona">
                <h2>Dennis Johnsen</h2>
                <p>1090 puntos</p>
            </article>
        </div>
    </section>

    <br>
    <footer>
        <div class="piepagina">
            <div class="social">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>SS</h2>
            </div>
            <div class="direccion">
                <address>
                    <p>Pça. de Valentí Almirall 1</p>
                    <p>08018 Barcelona</p>
                </address>
            </div>
        </div>
        <h2 class="copyright">Copyright</h2>
    </footer>
</body>

</html>